@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
 @font-face {
font-family: 'DroidKufi-Regular';
src: url('../fonts/DroidKufi-Regular.eot');
src: url('../fonts/DroidKufi-Regular.eot?') format('embedded-opentype'),
url('../fonts/DroidKufi-Regular.woff') format('woff'),
url('../webfont/fonts/DroidKufi-Regular.ttf') format('truetype'); }
@font-face {
    font-family: "geww";
    font-style: normal;
    font-weight: normal;
    src: url("../font/geww.eot?#iefix") format("embedded-opentype"), url("../font/geww.woff") format("woff"), url("../font/geww.ttf") format("truetype"), url("../font/geww.svg#HacenCasablancaRegular") format("svg");
}
a {
   outline: 0;
}

div#load_screen{
	opacity: 1;
	position: fixed;
	z-index:999999;
	top: 0px;
	width: 100%;
	height: 1600px;
	background-color: #bfb46f;
}
div#load_screen > div#loading{
	color:#930;
	width:300px;
	height:24px;
	margin-top: 280px;
	margin-right: auto;
	margin-bottom: 300px;
	margin-left: auto;
	text-align: center;
}
div#load_screen > div#loading h2{
	font-family: DroidKufi-Regular;
	margin: 0px;
	padding: 2px;
	color: #000;
	font-size: 13px;
}
body{
	font-family: "Droid Arabic Naskh";
	background-color: #fbfbfb !important;
	position: relative;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-color: #FFF;
}
ul , li , a{
	padding: 0;
	margin: 0;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear_in{
	clear: both;
}

header{
	padding-bottom: 20px;
	background-color: #f3f3f3;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #118da5;
	position: relative;
}
header .logo img{
	height: auto;
	max-width: 100%;
}
.user_in{
	float: right;
	width: 78%;
	text-align: left;
}
ul.user_menu{
	text-align: left;
}
ul.user_menu li{
	display: inline-block;
}
ul.user_menu li a{
	display: block;
	font-family: DroidKufi-Regular;
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #999;
	color: #333;
	text-decoration: none;
}
ul.user_menu li a .fa{
	color: #129da1;
}
ul.social_link{
	font-family: 'DroidKufi-Regular';
	float: left;
	width: 22%;
	text-align: left;
	}
ul.social_link li {
	display: inline-block;
}
ul.social_link li a{
	display: block;
	height: 30px;
	width: 30px;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
}
ul.social_link li a.facebook{
	background-color: #3b5999;
	text-align: center;
}
ul.social_link li a.google-plus{
	background-color: #fe0000;
}
ul.social_link li a.twitter{
	background-color: #02bbf4;
}
ul.social_link li a.youtube{
	background-color: #f13534;
}
ul.social_link li a.member{
	background-color: #13a79e;
	width: 90px;
}
nav.container{
	position: absolute;
	bottom: -20px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
}
.nav_in{
	background: #118da5; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #118da5 , #13a89e); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #118da5 , #13a89e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	width: 100%;
	}
#pop{
	margin: 0px;
	padding: 0px;
	float: right;

}

#pop li ul {
	margin: 0;
	padding: 0;
	list-style: none;

}
#pop li {
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
	position: relative;
	list-style-image: none;
	list-style-type: none;
}
#pop li li {
	float: right;
	width: 250px;
	margin: 0;
	padding: 0;
}
#pop li a, #pop li a:link, #pop li a:visited {
	font-family: geww;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
#pop li a:hover, #pop li a:active {
	background-color: #006c81;
}
#pop li li a, #pop li li a:link, #pop li li a:visited {
	color:#FFF;
	width: 250px;
	margin: 0px;
	font-size: 14px;
	background-color: #13a89e;
	text-align: right;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1bb6ac;
}
#pop li li a:hover, #pop li li a:active {
	color: #FFF;
	background: #08869e;
}
#pop li ul {
	position: absolute;
	width: 250px;
	display: none;
	z-index: 222;
	right: 0px;
}
#pop li:hover ul {
	display: block;
}
#pop li a .fa {
	padding-left: 10px;
	font-size: 16px;
	color: #FFF;
}
.search_in{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: DroidKufi-Regular;
	font-size: 13px;
	position: relative;
}
#search input {
	font-family: 'DroidKufi-Regular';
	height: 30px;
	background-color: #f3f3f3;
	border: 1px solid #EAEAEA;
}
#search input[type="submit"] {
	color: #FFF;
	background-color: #129ea0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 0px;
	bottom: 0px;
 }

 .log_in{
	font-family: "geww";

}
.log_in  .input-group{
	margin-bottom: 10px;

}
.log_in a{
	text-decoration: none;
	padding-right: 10px;
	color: #333
}
.log_in img{
	width: 100%;
	height: auto;
	margin-bottom: -25px;
	padding-bottom:
}
.close ,.close:hover, .close:focus{
	color: #d7ffff;
	opacity:9;
}
.form-control{
	width: 100%;
	margin-bottom: 10px
}
.modal-header{
	color: #fff;
	background-color: #333333;
	border-bottom:1px solid #006e6d;
}
.modal-title{
	font-size: 25px;
	text-align: center

}
.modal-body{
	background-color: #f7f7f7;


}
.modal-footer{
	background-color: #39a09f;
}
.modal-footer .btn-info{
	background-color: #036f6e;
	border: #058786
}


.news_home_in{
	margin-top: 45px;
}
.news_min{
}
ul.news_slider {
	direction: rtl;
}
ul.news_slider li{
	position: relative;
}
ul.news_slider li .img_in{
	background-color: #fbfbfb;
	height: 380px;
	width: 100%;
	display: block;
}
ul.news_slider li img{
	width: 100%;
	height: 100%;
}
ul.news_slider li .item_dales{
	position: absolute;
	z-index: 55;
	left: 0px;
	right: 0px;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+99 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 99%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	height: 100%;
	text-align: right;
}
ul.news_slider li .item_dales a{
	font-family: geww;
	display: block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-top: 50%;
	font-size: 21px;
	color: #FFF;
	text-decoration: none;
}
ul.news_slider li .item_dales p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #E8E8E8;
	padding-top: 8px;
}
ul.news_slider li .item_dales span {
	display: inline-block;
	padding-left: 10px;
}
ul.news_slider li .item_dales span .fa{
	color: #0FF;
}
ul.news_slider li .item_dales_in{
	padding: 10px;
}

.news_small{
	position: relative;
	margin-bottom: 30px;
}
.news_small .wasf_in{

	font-family: 'DroidKufi-Regular';
	font-size: 12px;
	color: #FFF;
	background-color: #43C69D;
	position: absolute;
	z-index: 55;
	top: 8px;
	padding: 5px;
	right: 8px;
}
.news_small .wasf_in2{
	font-family: 'DroidKufi-Regular';
	font-size: 12px;
	color: #FFF;
	background-color: #43C69D;
	position: absolute;
	z-index: 55;
	top: 8px;
	padding: 5px;
	right: 8px;
}
.news_small a.title_news{
	position: absolute;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
	padding: 10px;
}
.news_small .img_in{
	background-color: #fbfbfb;
	height: 175px;
	width: 100%;
	display: block;
}
.news_small  img{
	width: 100%;
	height: 175px;
}
.news_small .item_dales{
	position: absolute;
	z-index: 55;
	left: 0px;
	right: 0px;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+99 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 99%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	height: 100%;
	text-align: right;
}
.news_small .item_dales a{
	font-family: geww;
	display: block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-top: 110px;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
}
.news_small .item_dales p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #E8E8E8;
	padding-top: 8px;
}
.news_small  .item_dales span {
	display: inline-block;
	padding-left: 10px;
}
.news_small .item_dales span .fa{
	color: #0FF;
}
.news_small .item_dales_in{
	padding: 10px;
}


/** Home news big item **/

.table_in{
	border: 1px solid #ECECEC;
	padding: 15px;
	background-color: #fff;
	margin-bottom: 30px;
}
.table_in h2.title{
  padding: 8px;
  margin: 0;
  font-size: 22px;
  font-family: "geww";
  border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #43C69D;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f0f0f0+100 */
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(247,247,247,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(247,247,247,1) 0%,rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 */
}
.title h3{
  padding: 8px;
  margin: 0;
  font-size: 22px;
  font-family: "geww";
  border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #118fa4;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f0f0f0+100 */
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(247,247,247,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(247,247,247,1) 0%,rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 */
}
.big_item{
  margin-top: 15px;
  margin-bottom: 15px;
}
.big_item .img_in img{
  max-width: 100%;
  max-height: 100%
}
.big_item a.title{
  font-family: 'DroidKufi-Regular';
  font-size: 16px;
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #020880;
  padding-top: 10px;
  padding-bottom: 10px


}
.big_item p.date{
  font-family: tahoma;
  font-size: 12px;
  color: #ccc
}
.big_item p.wasf{
  font-family: tahoma;
  font-size: 12px;
  color: #999

}
ul.small_item li .testimonial {
	float: right;
	height: 100px;
	width: 100px;
	margin-left: 15px;
}
ul.small_item li{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}
ul.small_item li a{
	font-family: geww;
	display: block;
	max-width: 100%;
	overflow: hidden;
	font-size: 16px;
	color: #036;
	text-decoration: none;
	border-radius: 10px;
	margin-bottom: 5px;
	line-height: 30px;
	max-height:57px;
	}
	
	
	
ul.artcel li .testimonial {
	float: right;
	height: 100px;
	width: 100px;
	margin-left: 15px;
}
ul.artcel li .testimonial img {
	height: 100%;
	width: 100%;
}
.taxonomy-images-the-terms{
	margin:0px !important;
	padding:0 !important}
ul.artcel li{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}
ul.artcel li a.title{
	font-family: geww;
	display: block;
	max-width: 100%;
	overflow: hidden;
	font-size: 16px;
	color: #036;
	text-decoration: none;
	border-radius: 10px;
	margin-bottom: 5px;
	line-height: 30px;
	max-height:57px;
	}	
.photo_in{}
.photo_in a.img_photo{
	height: 140px;
	width: 100%;
	display: block;
	background-color: #EEE;
	margin-top: 30px;
}
.photo_in a.img_photo img{
	height: 100%;
	width: 100%;
}
.photo_in a.title{
	font-family: geww;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	display: block;
	height: 57px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	}
.photo_in .cat_link a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}

.photo_in .item_dales p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}
.photo_in  .item_dales span {
	display: inline-block;
	padding-left: 10px;
}
.photo_in .item_dales span .fa{
	color: #CCC;
}
.photo_in .item_dales_in{
	padding: 10px;
}


.charct{}	
.charct a.photo_in{
	height: 220px;
	width: 100%;
	background-color: #EFEFEF;
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
}	
.charct .photo_in img{
	height: 100%;
	width: 100%;
}	
.charct a.title{
	font-family: geww;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	line-height: 30px;
	display: block;
	}	
.cat_in{
	margin-top: 30px;
	margin-bottom: 30px;
}	
ul.cat{}
ul.cat li{
	display: block;
}
ul.cat li a{
	font-family: 'DroidKufi-Regular';
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
ul.cat li a .fa{
	color: #9C3;
}
.short_cut span{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
footer{
	font-family: "geww";

	background: #118da5; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #118da5 , #13a89e); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #118da5 , #13a89e);
	padding-top: 50px;
	padding-bottom: 50px;	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	}	
footer .about_us{
	font-family: DroidKufi-Regular;
	font-size: 13px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
	}
footer h1{
	font-family: geww;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	}	
footer ul li a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}	
footer ul li a:hover{
	padding-right: 15px;
	color: #FFC;
	text-decoration: none;
}
.do_footer{
	font-family: geww;
	background-color: #43C69D;
	color: #FFF;
	text-align: center;
	padding: 15px;
	font-size: 18px;
}	